WHCSRL 技术网

最新系统漏洞--JSON Smart拒绝服务漏洞

最新系统漏洞2021年7月15日
受影响系统:
JSON Smart 2.4
JSON Smart 1.3
描述:

CVE(CAN) ID: CVE-2021-31684
Json-smart是一个高性能的JSON处理类库。
Json-smart 1.3版本和2.4版本的JSONParserByteArray的indexOf函数存在拒绝服务漏洞。攻击者可利用该漏洞通过特制的web请求导致拒绝服务(DOS)。

<**>

建议:

厂商补丁:

JSON

目前厂商已经发布了升级补丁以修复这个安全问题,请到厂商的主页下载:

https://github.com/netplex/json-smart-v1/pull/11

推荐阅读